db-derby-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Rick Hillegas <Richard.Hille...@Sun.COM>
Subject supported jdk's
Date Mon, 01 Aug 2005 15:56:43 GMT
According to BUILDING.txt, Derby runs on 1.3.x and 1.4.x. jdks. I'd like 
to understand our plans for supporting additional environments. Does the 
following sound reasonable?

o By year's end, Derby will run on 1.3.x, 1.4.x, and 1.5.x.

o Derby will also run on 1.6.x beta when that is released.

Are there any plans for sunsetting Derby support for old jdks or do we 
intend to continue supporting Derby on all jdks from 1.3 forward?

Thanks,
-Rick


Mime
View raw message